* {
	padding:0;
	margin:0;
}

*, *:after, *:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
	height:100%;
}


p {
	width: 50%;
  	max-width: 970px;
  	margin: 30px auto;
  	font: 18px/1.6em 'TiemposTextWeb-Regular', Georgia, Times, serif;
  	color: #3c3c3c;
}

p a {
	color: #3c3c3c;
	text-decoration: none;
	border-bottom: 2px solid #2800d7;
}

.break {
	font-family: 'HaasTextBold';
	font-size: 21px;
	color: #000;
}

#lede {
	background-image: url('../img/viacom_lede.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 15% center;
	margin: 6%;
	min-height: 900px;
	border: 8px solid black;
	border-radius: 20px;
}

#lede-img {
	width: 100%;
	padding: 6%;
}

.lede-content {
	padding-left: 25%;
	text-align: right;
}

.hed {
  padding-bottom: 20px;
}

.lede-content h1 {
  font: normal 100px/90px 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  color: #fff;
  vertical-align: middle;
  margin-left: -8px;
}

.dek {
  font: 34px 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  color: #fff;
  display: block;
  text-align: right;
  padding-bottom: 20px;
  margin-right: 0;
  max-width: 100%;
  padding-left: 70%;
}

.dek a {
	color: #fff;
	border-bottom: 2px solid #2800d7;
	text-decoration: none;
}

.byline-s {
	color:#fff; 
	font-size:19px;
	line-height: 26px;
	padding-top: 20px;
}


#main {
	overflow:visible;
	position:relative;
	max-width: 1600px;
	margin: 0 auto;
}

.mobile-lede, .mobile {
	display: none;
}

.content {
	padding:1em;
	background:#fff;
}

.float-left {
	float: left;
	max-width: 350px;
	margin: 10px 50px 40px 5%;
}

.float-right {
	float: right;
	max-width: 350px;
	margin: 10px 5% 40px 50px;
}

.float-right img {
	width: 100%;
}

.float-right .factoid, .float-left .factoid {
	background-color: rgb(252, 231, 240);
	border: 4px solid black;
	border-radius: 10px;
	padding: 30px;
}

.float-right .factoid p, .float-left .factoid p {
	width: 100%;
	margin: 0;
	font-family: 'HaasDisplayBold', Helvetica, Arial;
	font-size: 24px;
	line-height: 30px;
}

.float-right .illo {
	width: 50%;
	margin-bottom: -10%;
}

.float-right .illo.spider {
	margin-bottom: -53%; 
	margin-left: -10%;
}

.float-left .illo {
	width: 50%;
	margin-bottom: -10%;
	margin-left: 50%;
}

.full-width {
	width: 85%;
	margin: 60px auto;
	display: block;
}

.full-width h2 {
	font: normal 21px 'HaasDisplayBold', Helvetica, Arial, sans-serif;
  margin-bottom: 1em;
  text-align: center;
}

.full-width img {
	width: 100%;
	border: 8px solid black;
	border-radius: 20px;
}

.full-width .photo-info, .float-right .photo-info {
	width: 100%;
	text-align: center;
	background: none;
}

.full-width .photo-info .caption {
	color: #000;
}

.full-width .photo-info .credit, .float-right .photo-info .credit {
	color: #888;
}

.photo-info {
	background-color: rgba(0,0,0,.7);
	width: 300px;
	left: 0;
	padding; 20px;
	display: inline-block;
}

.photo-info p {
	width: 100%;
	color: #000;
	padding: 0 20px;
}

.caption {
	font: 22px/26px 'HaasDisplayBold';
	margin-bottom: 10px;
}

.credit {
	font-size: 14px;
	margin-top: 10px;
}

.closer {
  margin-top: -5px;
  margin-left: 2px;
  height: 14px;
}

#footer .source {
  float: none;
  text-align: center;
}

.bold {
  font-family: 'HaasTextBold', Helvetica, Arial, sans-serif;
}

.terminal p a, .terminal .dek a {
	border-bottom: none;
}


@media only screen and (max-width:1020px),only screen and (device-width:1020px) {

	p {
		width: 80%;
	}

	#lede {
	  min-height: 500px;
	}

	.lede-content h1 {
		font-size: 76px;
		line-height: 66px;
	}

	.dek {
		font-size: 18px;
		padding-left: 50%;
	}

	.byline-s {
		font-size: 16px;
	}

	.full-width {
		width: 100%;
	}

	.float-right, .float-left {
		float: none;
		margin: 40px auto;
		display: block;
		max-width: 80%;
	}

	.float-right .illo, .float-left .illo {
		width: 30%;
		margin-bottom: -5%;
	}

	.float-right .illo.spider {
		margin-bottom: -40%; 
		margin-left: -12%;
	}

}


@media only screen and (max-width:760px),only screen and (device-width:760px) {

	p {
		width: 100%;
		font-size: 16px;
    	line-height: 25px;
	}

	#lede {
		min-height: 400px;
		padding-top: 10px;
	}

	.mobile-lede, .mobile {
		display: block;
		width: 100%;
	}

	.mobile img, .mobile .photo-info {
		width: 100%;
	}

	.mobile .photo-info {
		background-color: #fff;
		text-align: center;
	}

	.mobile .photo-info .caption {
		font-size: 16px;
		line-height: 19px;
		color: #ed1c24;
	}

	.mobile .photo-info .credit {
		font-size: 13px;
		color: #888;
	}

	.lede-content {
		padding-top: 0;
		padding-left: 0;
	}

	.lede-content h1 {
		font-size: 45px;
		line-height: 45px;
	}

	.dek {
		font-size: 16px;
		line-height: 22px;
		color: #fff;
		padding-left: 0;
		max-width: 100%;
	}

	.byline-s {
		color:#fff; 
		font-size:15px;
	}

	.caption {
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 5px;
		margin-top: 15px;
	}

	.credit {
		font-size: 13px;
		margin-top: 5px;
		margin-bottom: 15px;
	}

	.float-right, .float-left {
		max-width: 100%;
	}

	.float-right .illo, .float-left .illo {
		width: 50%;
	}

	.float-right .illo.spider {
		margin-bottom: -53%; 
	}

}